Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave" <[email-masked]>
Date: Sat, 8 Nov 2003 12:26:55 -0800

Hi Dave,
Thanks for sending in your F-86 article.  I'll have this on ARc within 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dave 
  To: Dave ; [email-masked] 
  Sent: Tuesday, November 04, 2003 5:29 AM
  Subject: Re: 

  Hi Steve, 
   
  I inserted my name and kit name for the template for the sabre I sent to you yesterday. Thanks.
   
  Dave
    ----- Original Message ----- 
    From: Dave 
    To: [email-masked] 
    Sent: Tuesday, November 04, 2003 2:02 AM

    Gallery Template #04

    1/48 AFV F86 Sabre ROCAF 

    Dave Tong
    --------------------

          Steve Bamford will insert full sized version of photo 01.jpg here 

    This is the AFV kit of ROCAF Sabre, Mig Killer. It's a rebox of the Academy kit, and over all good build. and my first time doing an NMF, used Alclad II, and I like what comes out of it. 

          Click on images below to see larger images
         
           Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

     

          Steve Bamford will insert full sized version of photo 02.jpg here 

    Photos and text c 2003 by "your name goes here